WordPress.org

Support

Support » Requests and Feedback » Unable to update to 3.5

Unable to update to 3.5

  • mssarah21459
    Member

    @mssarah21459

    I have been trying to update to 3.5 and have been unsuccessful. It gives me an error message that the update was incomplete, but not why. I am currently unable to make any changes to pages. The error message says
    Fatal error: Call to undefined function wp_enqueue_media() in D:\hosting\9409391\html\lordofthewood\wp-admin\edit-form-advanced.php on line 29. I didn’t get this error until I tried to update.

    Please help. While I am new to WP and setting up websites, I initially set this site up quite easily and everything worked perfectly. I don’t know what else to do other than taking it down and starting over. Any suggestions?

  • The topic ‘Unable to update to 3.5’ is closed to new replies.